/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ está disponible. Estás usando la versión %2$@. ¿Quieres descargar e instalar la nueva versión ahora?";

/* error message
   Error message retrieving downloaded file failed.
*/
"Download failed" = "Falló la descarga";

/* status message */
"Downloading…" = "Descargando…";

/* update warning */
"Extra copies of 1Password found" = "Se han encontrado varias copias de 1Password";

/* status message */
"Extracting archive…" = "Extrayendo archivos…";

/* error message */
"Failed to check for updates" = "No se pudieron comprobar las actualizaciones";

/* error message */
"Failed to create Updater directory" = "No se puedo crear un directorio de actualización";

/* error message */
"Failed to extract application archive" = "No se pudo extraer el archivo de la aplicación";

/* error message */
"Failed to find 1Password application on your Mac." = "No se pudo encontrar aplicación 1Password en su Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "No se pudo averiguar la versión de la aplicación 1Password instalada.";

/* button */
"OK" = "Aceptar";

/* button
   quit button title
*/
"Quit" = "Salir";

/* error */
"Received unexpected message from the server." = "Se recibió un mensaje inesperado del servidor.";

/* status message */
"Thank you for running the latest version of 1Password!" = "¡Gracias por usar la última versión de 1Password!";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "A continuación se enumeran las copias extra de 1Password. Haz click en Mover a la papelera en cada una de ellas y luego haz click en Continuar actualización.";

/* error message */
"Update failed" = "Error de actualización";

/* status message */
"Validating…" = "Validando…";

/* error message */
"Validation failed" = "Falló la validación";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "Hemos encontrado más de una copia de 1Password en tu Mac. Esto puede causar problemas durante las actualizaciones.";

/* status message */
"You are up to date" = "Está actualizado";
